<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.languages.apacheconf">
    <module_version install_time="1416340472027" last="true" origin="installer" specification_version="1.13.1">
        <file crc="1851082093" name="config/Modules/org-netbeans-modules-languages-apacheconf.xml"/>
        <file crc="511964682" name="modules/locale/org-netbeans-modules-languages-apacheconf_ja.jar"/>
        <file crc="848229212" name="modules/locale/org-netbeans-modules-languages-apacheconf_pt_BR.jar"/>
        <file crc="1864253014" name="modules/locale/org-netbeans-modules-languages-apacheconf_ru.jar"/>
        <file crc="4224682560" name="modules/locale/org-netbeans-modules-languages-apacheconf_zh_CN.jar"/>
        <file crc="2243211192" name="modules/org-netbeans-modules-languages-apacheconf.jar"/>
    </module_version>
</module>
